Package skyview.request

# Class ToastGridder

java.lang.Object
skyview.request.ToastGridder

All Implemented Interfaces:
  `SettingsUpdater`

public class ToastGridder extends Object implements SettingsUpdater
This finds the correct center and scale for a user a TOAST grid output.

## Constructor Summary

Constructors
Constructor
Description
`ToastGridder()`

## Method Summary

Modifier and Type
Method
Description
`void`
`updateSettings()`
Update the global settings for a TOAST Tile

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ToastGridder

public ToastGridder()

## Method Details

### updateSettings

public void updateSettings()
Update the global settings for a TOAST Tile

Specified by:
  `updateSettings` in interface `SettingsUpdater`